head
  title Connexion réussie
  meta(name='viewport', content='width=device-width, initial-scale=1, maximum-scale=1')
  script
    include ../api/prismic/css/page.css
  style.
    body {
      color: darkgray;
    }
    section {
      margin:20px;
      text-align:center;
    }
      
body
  if utilisateur && !error
    section 
      h1 Connexion réussie
      h2 Cette fenêtre se fermera automatiquement.
      //- pre=utilisateur
      div.alert.alert-warning.col-sm-12
        | Si cette fenêtre ne se ferme pas, contactez-nous à l'adresse  
        span.label.label-warning=SUPPORT_TECHNIQUE_MAIL 
        | , nous vous répondrons dans les meilleurs délais.
    script(type="text/javascript").
      //https://github.com/facebook/react-native/issues/18120#issuecomment-411809932
      setTimeout(function(){
        var user = {utilisateur: !{utilisateur}};
        window.ReactNativeWebView.postMessage(JSON.stringify(user));
      }, 1000)
  else
    section 
      h1 Connexion annulée
      h2 #{error}
      script(type="text/javascript").
        //https://github.com/facebook/react-native/issues/18120#issuecomment-411809932
        setTimeout(function(){
          var error = {error: !{error}};
          window.ReactNativeWebView.postMessage(JSON.stringify(error));
        }, 1000)
